/**
 * @file
 * Basic Page styles
 * Use in templates\node\node--page.html.twig
 */

/**
 * Table
 */

.basic-page table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}
.basic-page table td,
.basic-page table th {
  border: 1px solid #ddd;
  padding: 8px;
}
.basic-page table tr:first-child td {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: var(--color-brand--1);
  color: var(--color-brand--4);
  font-weight: 700;
}


/**
 * Hero basic page
 */

.hero--paragraph {
  position: relative;
}

.hero__wrapper{
  display: flex;
  flex-direction: column;
}
.hero__text h1 {
  font-size: 1.5rem;
  text-transform:uppercase;
}
.hero__content {
  z-index: 150;
}

@media all and (min-width: 1000px) {
  .hero--paragraph::before {
    position: absolute;
    z-index: 100;
    content: '';
    background: url(../../images/hero/blue-flame.svg);
    background-repeat: no-repeat;
    width: 680px;
    height: 230px;
    bottom: 0;
  }
  .hero__text h1 {
    font-size: 3rem;
  }
  .hero__content{
    max-width: 700px;
    margin-bottom: 5rem;
  }
}


/**
 * Content basic page
 */

.basic-page__content {
  /* background-color: white; */
  padding: 5rem 0;
}
